> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# 健康检查

> 咏唱引擎 ROUTER 的存活探针，无需认证。

健康检查用来确认 ROUTER 管理面还能响应。接口无需认证，可以直接用作负载均衡器的存活探测。

## 接口

```http theme={null}
GET /health
```

## 认证

无需认证。

## 响应

<ResponseField name="status" type="string">
  固定为 `ok`。
</ResponseField>

## 示例

```bash theme={null}
curl -s https://router.example.com/health
```

```json theme={null}
{ "status": "ok" }
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.